/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.logout {
    float:right;
    width:150px;
    margin-top:5px;
    text-align:right;
}

#aiosp_upgrade_wrapper {
    display:none !important;
    }
    

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 {
width:81% !important;
}

#ffwd_container1_0 #ffwd_container2_0 .bwg_blog_style_img_cont_0 .ffwd_blog_style_img_0 {
width:100% !important;
}

#ffwd_container1_0 #ffwd_container2_0 .blog_style_image_container_0 {
width:18% !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 {
padding:0px !important;
}

#ffwd_container1_0 #ffwd_container2_0 .blog_style_object_container_0 {
border:0px !important;
}
#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_from_time_post_0 {

}

#ffwd_container1_0 #ffwd_container2_0 .blog_style_object_container_0 {
padding:0px !important;
margin-top:4px !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_see_more_message {
	color: #ec6225 !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_from_time_post_0 {
	margin:0px !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_messages_0  p {
margin-bottom: 0px !important;
}

@media only screen and (max-width: 520px) {

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_messages_0 {
width:81% !important;
float:right;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 {
padding:3px !important;
}
#ffwd_container1_0 #ffwd_container2_0 .bwg_blog_style_object_description_0 {
display:none;
}
}

